@HPATest @testing
Feature: Validate search
@AmazonSearch1 @AmazonSearch1 @AmazonSearch123451 @Amazon123451
Scenario: Amazon search 1
Given I navigate to "https://www.amazon.com/"
And I add wait seconds of "2"
And I enter into input field "[AmznSearch]" the value "(Search)"
And I refresh page
Scenario: Amazon search 2
Given I navigate to "https://www.amazon.com/"
And I add wait seconds of "2"
And I enter into input field "[AmznSearch]" the value "(Search)"
And I refresh page
Scenario: Amazon search 3
Given I navigate to "https://www.amazon.com/"
And I add wait seconds of "2"
And I enter into input field "[AmznSearch]" the value "(Search)"
And I refresh page
